<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class MetaDescTextarea extends Textarea
{
    public static function create(): static
    {
        return static::make('meta_desc')
            ->label('توضیح متا')
            ->columnSpan(12);
    }
}
